Subject: getting on mailing list

From: [email-masked]
Date: Wed, 14 Sep 94 18:20:09 EDT

Hi!  I'm interested in your news letter please sign me up.
I would like to know where or who I could contact about getting PDP8
hardware. I am a PDP lover, but I'm having a heck of a time locating some
company/institution/person via e-mail/internet who would sell or give away
old PDP8 machines or parts so that I can get one running.
Any advice?  All & any info would be greatfully appreciated!

yours,
Bill Borgen
383 Van Gordon St., 9-341
Lakewood, CO 80228
Voice#:(303)-988-2644
e-mail  [email-masked]